<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_alignParentTop="true"
    android:layout_centerHorizontal="true"
    android:orientation="vertical"
    tools:context=".FunctionSelectActivity" >

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/str_containerstatus"
        android:textAppearance="?android:attr/textAppearanceMedium" />

    <RadioGroup
        android:id="@+id/radioGroup1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal" >

        <RadioButton
            android:id="@+id/radio0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:checked="true"
            android:text="H_BOL" />

        <RadioButton
            android:id="@+id/radio1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Container#" />
    </RadioGroup>

    <AutoCompleteTextView
        android:id="@+id/atv_criterion"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:completionThreshold="1"
        android:hint="@string/prompt_search_criterion"
        android:inputType="textAutoComplete"
        android:maxLines="1"
        android:singleLine="true" >
    </AutoCompleteTextView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <Button
            android:id="@+id/btn_clear"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/str_clear" />

        <Button
            android:id="@+id/btn_search"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/search" />
    </LinearLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="2dp"
        android:layout_marginBottom="15dp"
        android:layout_marginTop="15dp"
        android:background="?android:attr/listDivider" />

    <TableLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:shrinkColumns="*"
        android:stretchColumns="*" >

        <TableRow
            android:id="@+id/tableRow3"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/tv_booking"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableTop="@drawable/ic_oceanbooking"
                android:enabled="true"
                android:focusable="true"
                android:gravity="center"
                android:text="Ocean\nBooking" />

            <TextView
                android:id="@+id/tv_info"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableTop="@drawable/ic_ocean_blinfo"
                android:enabled="true"
                android:focusable="true"
                android:gravity="center"
                android:text="Ocean\nB/L Info." />

            <TextView
                android:id="@+id/tv_detail"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableTop="@drawable/ic_container_detail"
                android:enabled="true"
                android:focusable="true"
                android:gravity="center"
                android:text="Container\nDetail" />

            <TextView
                android:id="@+id/tv_doc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableTop="@drawable/ic_document"
                android:enabled="true"
                android:focusable="true"
                android:gravity="center"
                android:text="Document\nManage" />
        </TableRow>

        <TableRow
            android:id="@+id/tableRow4"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp" >

            <TextView
                android:id="@+id/tv_message"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableTop="@drawable/ic_message"
                android:enabled="true"
                android:focusable="true"
                android:gravity="center"
                android:text="Message" />

            <TextView
                android:id="@+id/tv_location"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableTop="@drawable/ic_service_location"
                android:enabled="true"
                android:focusable="true"
                android:gravity="center"
                android:text="Service\nLocation" />

            <TextView
                android:id="@+id/tv_tools"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableTop="@drawable/ic_tools"
                android:enabled="true"
                android:focusable="true"
                android:gravity="center"
                android:text="Tools" />

            <TextView
                android:id="@+id/tv_exit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableTop="@drawable/ic_exit"
                android:enabled="true"
                android:focusable="true"
                android:gravity="center"
                android:text="Logout" />
        </TableRow>
    </TableLayout>

</LinearLayout>